	/* Top Navigation bar menu styling */
	#nav ul{ 
		padding:0;
		margin:0;
		width:auto;
		list-style: none;
	}
	#nav ul li{
		list-style:none;
		text-align:center;
		padding:0;
		line-height:41px;
		float: left;
	}
	#nav ul li a {
		float: left;
		height: 41px;
		color:#FFF;
		font-weight:700;
		text-decoration:none;
		font-family:Arial;
		font-size:14px;
		background:url(../images/navsep-bg.gif) no-repeat right center;
		padding:0 18px;
	}
	#nav ul li.last a {
		float: left;
		height: 41px;
		color:#FFF;
		text-decoration:none;
		font-family:Arial;
		font-size:14px;
		background:none;
		padding:0 25px;
	}
	
	#nav ul  li a:hover {
		z-index: 10;
		display: block;
		float: left;
		color:#bd1a8d;
	}
	
	#nav ul  li .active {
		z-index: 10;
		display: block;
		float: left;
		color:#bd1a8d;
		text-shadow: 0 1px 0 #222;
	}
	
	.signup{
		background:url(../images/signup-bg.gif) no-repeat right center;
		padding-right:10px;
		height:41px;
		margin-top:4px;
		margin-right:15px;
		letter-spacing:-1px;
		float:right
	}
	.signup a{
		display:block;
		padding:10px 16px;
		color:#000;
		font-size:14px;
		font-weight:700;
	}
	.signup a:hover{
		color:#FFF;
	}
	
	/*Top Nav*/
	.top_nav{
		float:right;
		padding:3px;
		text-align:right;
	}
	.top_nav ul li{
		float:left;
		margin-right:15px;
		color:#111;
	}
	.top_nav ul li a{
		display:block;
		float:left;
		color:#333;
		font-weight:700;
	}
/*footer*/	
	
	#footer ul{ 
		padding:0;
		margin:0 auto;
		height:20px;
		list-style: none;
	}
	#footer ul li{
		list-style:none;
		padding:0;
		float: left;
	}
	#footer ul li a {
		color:#777777;
		text-decoration:none;
		font-family:Arial;
		font-size:11px;
		padding:0 10px;
		background:url(../images/navsep-bg-footer.gif) no-repeat right center;
	}
	#footer ul li.last a {
		color:#777777;
		text-decoration:none;
		font-family:Arial;
		font-size:11px;
		background:none;
		padding:0 10px;
	}
	
	#footer ul  li a:hover {
		color:#40c2f3;
	}
	
	#footer ul  li .active {
		color:#40c2f3;
	}
	
	#footer a {
		color:#777777;
		text-decoration:none;
		font-family:Arial;
		font-size:11px;
		padding:0 10px;
		background:url(../images/navsep-bg-footer.gif) no-repeat right center;
	}
	
	#footer a:hover {
		color:#40c2f3;
		text-decoration:underline;
	}